{
  "ConnectionStrings": {
    "Default": "Server=10.10.10.200,1401;User Id=sa;Password=12341234+AbC;Database=AbpProject;TrustServerCertificate=true"
  },
  "OpenIddict": {
    "Applications": {
      "AbpProject_App": {
        "ClientId": "AbpProject_App"      },
      "AbpProject_Swagger": {
        "ClientId": "AbpProject_Swagger",
        "RootUrl": "https://localhost:44364/"
      }
    }
  }
}
